@charset "utf-8";
/* CSS Document */

html, body {font-family: 'Open Sans', sans-serif; font-size: 14px;}
a {color: #00913e; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition: .5s;}
a:hover, a:focus {text-decoration: none; color: #007d36;}
a:hover img {opacity: 0.8;}

h1,h2 {color: #777;}

h3 {color: #666;} 
h4 {font-weight: bold;}

.btn-link {color: #00913e;}
.btn-link:hover, .btn-link:focus {color: #007d36;}

.tresc .aktext {padding-bottom: 15px;}
.tresc img {display: block; max-width: 100%; height: auto;}
.tresc .btn-link {white-space: normal;}

.ikona {position: relative; overflow: hidden;}
.ikona img {display: block; width: 100%; height: auto;}

.blueimp-gallery > .description {
  position: absolute;
  top: 30px;
  left: 15px;
  color: #fff;
  display: none;
}
.blueimp-gallery-controls > .description {
  display: block;
}

.navbar-inverse {background: #004f6e;}

.brand h2 {margin: 0; padding: 0;}
.brand h2 a {float: left; display: block; color: #fff; font-size: 16px; font-family: "Comic Sans MS", cursive;}
.brand h2 img {float: left; margin-right: 10px;}
.brand .fa {margin-right: 5px;}
.navbar-inverse .brand {padding: 15px 0 0 0;}
.navbar-inverse .brand h2 a span {padding: 15px 0 10px 0; display: block;}
.navbar-inverse .brand .navbar-nav > li {float: left;}
.navbar-inverse .brand .navbar-nav > li > a {color: #fae4d0;}
.navbar-inverse .brand .navbar-nav > li > a:hover, .navbar-inverse  .brand .navbar-nav > li > a:focus {color: #FFF;}
.navbar {margin-bottom: 0;}

.navbar-inverse {background: transparent; border-color: #007d36;}

.navbar-inverse .navbar-nav > li > a {color: #bfe3cf;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {color: #000; background: #e9e9e9;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {background: #007d36;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {background: #007d36;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {color: #000; background: #e9e9e9;}

.navbar-collapse .navbar-nav > li.page_197351 {font-weight: bold;}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {color: #333; background: #e9e9e9; border-color: #e0e0e0;}

.owl-carousel .item img {display: block; width: 100%; height: auto;}
.owl-controlsss {position: absolute; bottom: 0; width: 100%; text-align: center;}

.sciezka {padding-top: 15px; padding-bottom: 15px; background-color: #e9e9e9;}
.page-header {border-bottom: solid 1px #e9e9e9;}
.prezentacja > div {border-bottom: solid 1px #e9e9e9; padding-bottom: 30px; margin-bottom: 30px;}

.news_full {margin-bottom: 30px;}
.news_full h6 {padding: 5px 0; color: #333;}
.news_full .wiecej {display: block; clear: both; text-align: right;}
.stronicowanie {float: left; width: 100%; padding: 15px 0; text-align: right;}

.menuflat > div > div {margin-bottom: 15px;}

.form_errormsg {color: red;}

#owl-home {border-bottom: solid 1px #fff;}

#home {border-top: solid 1px #dfdfdf; border-bottom: solid 1px #dfdfdf;}
#home .col-sm-6, #home .col-sm-4 {padding: 0;}
#home .col-sm-6 .btn, #home .col-sm-4 .btn {border-radius: 0;}

#szkoly { padding: 30px 0 45px 0; border-top: solid 1px #e1e1e1; border-bottom: solid 1px #e1e1e1;}
#szkoly h2 {padding: 0 0 30px 0; font-size: 30px; text-align: center;}
#szkoly .fa {text-shadow: 5px 5px 30px #fff;}
#szkoly h4 {font-size: 24px; text-align: center;}
#szkoly .btn {white-space: normal;}

#loga {padding-top: 15px; padding-bottom: 15px;}

/*.media .fa {font-size: 40px !important; text-align: center; line-height: 40px;}*/
.fa-1 {font-size: 35px !important; text-align: center; line-height: 50px;}
.fa-2 {font-size: 40px !important; text-align: center; line-height: 50px;}
.fa-3 {font-size: 50px !important; text-align: center; line-height: 50px;}

.menuflat_img {padding-bottom: 30px;}
.menuflat_img a {display: block; position: relative;}
.menuflat_img a > h4 {position: absolute; bottom: 0; margin: 0; padding: 0; border: none; width: 100%;}
.menuflat_img a > h4 > span {display: block; margin: 15px; padding: 15px; text-align: center; background: #fff;}
.menuflat_img a > h4 > span.txt, .menuflat_img a > h4 > span.wiecej {display: none; font-weight: normal; font-size: 16px; color: #fff;}
.menuflat_img a > h4 > span.wiecej {display: none; padding: 0; text-align: right; color: #fff;}

.menuflat_img a:hover {background: #00913e;}
.menuflat_img a:hover > img {opacity: 0.2;
vendor-animation-duration: 3s;
-vendor-animation-delay: 2s;
-vendor-animation-iteration-count: infinite;
-o-transition:.7s; -ms-transition:.7s; -moz-transition:.7s; -webkit-transition:.7s; transition: .7s;
}
.menuflat_img a:hover > h4 > span {background: none; color: #fff;}
.menuflat_img a:hover > h4 > span.txt {display: block;}
.menuflat_img a:hover > h4 > span.wiecej {display: block; color:  #bfe3cf;}

.menuflat {margin-bottom: 15px;}
.menuflat > .btn {white-space: normal; border-radius: 0;}
.btn-primary {color: #333; background-color: #e9e9e9; border-color: #e0e0e0;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {color: fff; background-color: #40ad6e; border-color: #00913e;}

.level1 {margin-top: 30px;}
.level1 a {color: #000;}
.level1 .list-group-item:first-child {font-size: 22px;}
.level2 {padding: 0 10px;}
.level2 a {color: #555;}
.level2 a.list-group-item {font-size: 14px; padding: 5px 15px; margin-left: 10px; margin-right: 10px; border-left: none; border-right: none;}
.level2 .list-group-item:first-child {font-size: 14px; border-top: none; margin-top: 10px;}
.level2 .list-group-item:last-child {border-bottom: none; margin-bottom: 10px;}

footer {color: #FFF;}
footer .page-header {color: #bfe3cf; border-color: #bfe3cf;}
footer .navbar-nav > li > a {padding-top: 10px; padding-bottom: 10px; color: #fff;}
footer .nav > li > a:hover, .nav > li > a:focus {background-color: #007d36;}


#info {padding-top: 15px; padding-bottom: 15px;}
#info a {color: #fff;}
#name {padding-top: 15px; padding-bottom: 15px;}
#name a {color: #F00;}

.nav-social {padding-top: 15px;}
.nav-social >li.facebook a:hover {background-color: #3d5b99;}
.nav-social >li.youtube a:hover {background-color: #e64a41;}
.nav-social >li.google-plus a:hover {background-color: #e25714;}

.baner {padding: 15px; text-align: center;
background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,0.77) 47%, rgba(237,237,237,0.5) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,0.77)), color-stop(100%, rgba(237,237,237,0.5)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,0.77) 47%, rgba(237,237,237,0.5) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,0.77) 47%, rgba(237,237,237,0.5) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,0.77) 47%, rgba(237,237,237,0.5) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,0.77) 47%, rgba(237,237,237,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
}
#uwaga {
    position: relative;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 18px;
    margin: 0 auto;
    overflow: hidden;
}
#uwaga > p {position:absolute; margin:0; white-space:nowrap; animation:uwagapstart 50s linear infinite; -webkit-animation:uwagastart 50s linear infinite; /* dla Google Chrome, Safari, Opera 15+ */ }
#uwaga > p:hover {animation-play-state:paused; -webkit-animation-play-state:paused;}
@keyframes uwagastart
{
	0% { transform:translateX(0); padding-left:110%; }
	100% { transform:translateX(-100%); padding-left:110%; }
}
@-webkit-keyframes uwagastart /* dla Google Chrome, Safari, Opera 15+ */
	{
	0% { -webkit-transform:translateX(0); padding-left:110%; }
	100% { -webkit-transform:translateX(-100%); padding-left:110%; }
}
@media (max-width: 767px) {
.navbar-text {display: none;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #fff;}
}
@media (min-width: 768px) {
.navbar-inverse .brand {padding: 15px 0; font-size: 16px;}
.navbar-inverse .navbar-nav11111111 {margin: 7.5px -15px;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #333;}
.news_full h4 {height: 45px;}
}
@media (min-width: 992px) {
.navbar-inverse .navbar-brand {font-size: 18px;}
.brand h2 a {font-size: 18px;}
.navbar-collapse .navbar-nav > li > a {font-size: 16px;}
.news_listaaa .clear:nth-child(2n)::before {content: ''; display: table; clear: both;}
.news_full {margin-bottom: 15px;}
#home {position: relative;}
.baner {position: absolute; right: 15px; z-index: 100000; width: 400px; font-size: 18px;}
.baner {display: block; clear: both;}
.baner1 {bottom: 15px;}
.baner2 {bottom: 130px;}
.baner3 {bottom: 365px;}
.baner h4 {font-size: 24px;}
.baner4 {bottom: 485px;}
}
@media (min-width: 1200px) {
.navbar-collapse .navbar-nav > li > a {font-size: 16px;}
}

.bg-1 {background: #00913e;}
.bg-11111 {background: #004f6e;}
.bg-2 {
background: rgba(238,154,80,1);
background: -moz-linear-gradient(top, rgba(238,154,80,1) 0%, rgba(232,120,22,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,154,80,1)), color-stop(100%, rgba(232,120,22,1)));
background: -webkit-linear-gradient(top, rgba(238,154,80,1) 0%, rgba(232,120,22,1) 100%);
background: -o-linear-gradient(top, rgba(238,154,80,1) 0%, rgba(232,120,22,1) 100%);
background: -ms-linear-gradient(top, rgba(238,154,80,1) 0%, rgba(232,120,22,1) 100%);
background: linear-gradient(to bottom, rgba(238,154,80,1) 0%, rgba(232,120,22,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee9a50', endColorstr='#e87816', GradientType=0 );
}
.bg-222222 {
background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(193,224,237,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(193,224,237,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(193,224,237,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(193,224,237,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(193,224,237,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(193,224,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c1e0ed', GradientType=1 );
}
.bg-3 {
background: rgba(233,233,233,1);
background: -moz-linear-gradient(top, rgba(233,233,233,1) 0%, rgba(255,255,255,1) 50%, rgba(233,233,233,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(233,233,233,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(233,233,233,1)));
background: -webkit-linear-gradient(top, rgba(233,233,233,1) 0%, rgba(255,255,255,1) 50%, rgba(233,233,233,1) 100%);
background: -o-linear-gradient(top, rgba(233,233,233,1) 0%, rgba(255,255,255,1) 50%, rgba(233,233,233,1) 100%);
background: -ms-linear-gradient(top, rgba(233,233,233,1) 0%, rgba(255,255,255,1) 50%, rgba(233,233,233,1) 100%);
background: linear-gradient(to bottom, rgba(233,233,233,1) 0%, rgba(255,255,255,1) 50%, rgba(233,233,233,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#e9e9e9', GradientType=0 );
}
.bg-4 {
background: rgba(225,225,225,1);
background: -moz-linear-gradient(left, rgba(225,225,225,1) 0%, rgba(255,255,255,0) 50%, rgba(233,233,233,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(225,225,225,1)), color-stop(50%, rgba(255,255,255,0)), color-stop(100%, rgba(233,233,233,1)));
background: -webkit-linear-gradient(left, rgba(225,225,225,1) 0%, rgba(255,255,255,0) 50%, rgba(233,233,233,1) 100%);
background: -o-linear-gradient(left, rgba(225,225,225,1) 0%, rgba(255,255,255,0) 50%, rgba(233,233,233,1) 100%);
background: -ms-linear-gradient(left, rgba(225,225,225,1) 0%, rgba(255,255,255,0) 50%, rgba(233,233,233,1) 100%);
background: linear-gradient(to right, rgba(225,225,225,1) 0%, rgba(255,255,255,0) 50%, rgba(233,233,233,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#e9e9e9', GradientType=1 );
}


